<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="lot_things_size">282dp</dimen>

    <dimen name="safe_sign_width">33dp</dimen>
    <dimen name="safe_sign_height">44dp</dimen>

</resources>